Subject: Ticket Assigned - Order not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Jan 2023 01:49:12 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not received  Dear centerpoint support
Good day to you

I&#x27;m hardly complaining about courier service regrading my previous and new orders, I receive WhatsApp message from courier service to share my location, I share my location and many phone calls to them and clearly told them please delivered my order and I&#x27;m waiting, they just saying ok we are coming we are stuck we are late, they just laying, I think they doesn&#x27;t want to work, and end of the day I received message you&#x27;re order couldn&#x27;t delivered because of customer not responding, it&#x27;s totally disappointed from centerpoint, please take care about this matter for future orders, we are valuable customer so please soul this courier issues and it&#x27;s happening always my many orders cancel due to courrier service, now I have 2 pending orders please delivered to me as soon as possible

My order no:  6193962600 and second order no: 6193748198

Thanks and Regards
NAWAZALI SHAIKH 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5529924